Last Comment Bug 661256 - Port patch from bug 660200. to content/html/content/test/test_bug657938.html ("onFormSubmission is not defined")
: Port patch from bug 660200. to content/html/content/test/test_bug657938.html ...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: Core & HTML (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla16
Assigned To: Vincent LAMOTTE
:
Mentors:
Depends on:
Blocks: 657938
  Show dependency treegraph
 
Reported: 2011-06-01 09:01 PDT by Vincent LAMOTTE
Modified: 2012-06-06 06:19 PDT (History)
5 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v1 (1.70 KB, patch)
2011-06-01 09:35 PDT, Vincent LAMOTTE
mounir: review+
Details | Diff | Splinter Review

Description Vincent LAMOTTE 2011-06-01 09:01:13 PDT
User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0.1) Gecko/20100101 Firefox/4.0.1
Build Identifier: 

Alike Bug 660200.

Reproducible: Always
Comment 1 Vincent LAMOTTE 2011-06-01 09:35:44 PDT
Created attachment 536644 [details] [diff] [review]
Patch v1

Test fixed.
Comment 2 Mounir Lamouri (:mounir) 2011-06-02 04:31:56 PDT
Comment on attachment 536644 [details] [diff] [review]
Patch v1

Review of attachment 536644 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 3 Mounir Lamouri (:mounir) 2012-06-06 06:19:20 PDT
https://hg.mozilla.org/mozilla-central/rev/c2686a37ae64

Note You need to log in before you can comment on or make changes to this bug.